cancel
Showing results for 
Search instead for 
Did you mean: 

Actions taken against TLP:White Netwalker Ransomware

Frequent Visitor

Actions taken against TLP:White Netwalker Ransomware

Is there a documentation or patches that fixes the vulnerability?

 

Common vulnerabilities exploited by actors using Netwalker are Pulse Secure VPN

(CVE-2019-11510) and Telerik UI (CVE-2019-18935)

 

https://www.waterisac.org/system/files/articles/FLASH%20MI-000130-MW.pdf 

 

Tags (2)
1 REPLY 1
Highlighted
Moderator

Re: Actions taken against TLP:White Netwalker Ransomware

CVE-2019-11510 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11510

 

In Pulse Secure Pulse Connect Secure (PCS) 8.2 before 8.2R12.1, 8.3 before 8.3R7.1, and 9.0 before 9.0R3.4, an unauthenticated remote attacker can send a specially crafted URI to perform an arbitrary file reading vulnerability.

 

https://kb.pulsesecure.net/articles/Pulse_Security_Advisories/SA44101/?kA23Z000000KBro

 

Pulse Connect Secure 9.0R3.4 & 9.0R4 & above is having fix for the reported vulnerability.

PCS Expert
Pulse Connect Secure Certified Expert